﻿/*Top Banner START*/

.bannerTextContainer {
    position: relative;
    position: absolute;
    bottom: 16%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.bannerSubTitle {
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.09;
    letter-spacing: -0.8px;
    color: #ffffff;
    text-transform: uppercase;
}


.bannerTitle {
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.96;
    letter-spacing: -1.07px;
    color: #ffffff;
}


.bannerImage {
    width: 100%;
}

@supports (object-fit: cover) {
    .bannerImage {
        width: 100%;
        height: 280px;
        object-fit: cover;
    }
}

.bannerOverlay {
    display: block;
    position: absolute;
    background: linear-gradient(239deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
}

.redRTopBannerSection {
    position: relative;
}

/*Top */
@media (max-width:767.9px) {
    .bannerSubTitle {
        font-size: 13px;
    }

    .bannerTitle {
        font-size: 20px;
    }
}
/*Top Banner END*/


/*RedR image with sub title START*/

.redRImageWithSubtitleImage {
    width: 100%;
}

@supports (object-fit: cover) {
    .redRImageWithSubtitleImage {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
}

.redRImageWithSubTitleSubTitle {
    font-size: 20px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.52;
    letter-spacing: -0.72px;
    text-align: center;
    color: #ffffff;
    margin: auto;
}


.redRImageWithSubTitleOverlay {
    display: block;
    position: absolute;
    background: linear-gradient(239deg, rgba(0, 0, 0, 0), rgba(0,0,0, 0.6));
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
}

.redRImageWithSubTitleTextContainer {
    position: absolute;
    width: 80%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: inline-grid;
    align-items: center;
    text-align: center;
}

.redRImageWithSubTitleSection {
    position: relative;
}

.RedRPageTitle {
    padding-bottom: 30px;
}

.RedRCoursePageTitle {
    padding-bottom: 50px;
}

.RedRPageTitlePaddingBottom70 {
    padding-bottom: 70px;
}

.RedRPageTitlePaddingBottom40 {
    padding-bottom: 40px;
}

.RedRPageTitlePaddingBottom20 {
    padding-bottom: 20px;
}

.RedRPageTitlePaddingBottom10 {
    padding-bottom: 10px;
}

.threeColIcoContent a {
    text-decoration: underline;
    color: white;
    cursor: pointer;
}

@media (max-width:767.9px) {
    .redRImageWithSubTitleSubTitle {
        font-size: 11px;
    }

    .redRImageWithSubtitleImage {
        height: 261px;
    }

    .redRImageWithSubTitleSection {
        margin-top: -65px;
    }

    .RedRPageTitle {
        padding-bottom: 20px;
    }

    .RedRCoursePageTitle {
        padding-bottom: 25px;
    }

    .RedRPageTitlePaddingBottom70 {
        padding-bottom: 25px;
    }

    .RedRPageTitlePaddingBottom40 {
        padding-bottom: 20px;
    }

    .RedRPageTitlePaddingBottom20 {
        padding-bottom: 10px;
    }

    .RedRPageTitlePaddingBottom10 {
        padding-bottom: 10px;
    }
}
/*RedR image with sub title END*/
/*Three Column Icon START */
.threeColIconContainer {
    background-color: #4a8daa;
    max-height: 721px;
    padding-top: 70px;
}

.threeColIconHeader {
    opacity: 0.7;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: -0.89px;
    text-align: center;
    color: #ffffff;
    text-align: center;
    padding-bottom: 20px;
}

.threeColIconSubHeading {
    width: 100%;
    text-align: center;
    opacity: 0.7;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: -0.4px;
    text-align: center;
    color: #ffffff;
}

.threeColIconCol {
}

.threeColIconCirc {
    width: 100px;
    height: 100px;
    border-radius: 63px;
    background-color: #ffffff;
    margin: 40px auto;
}

.threeColIco {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .threeColIco > img {
        width: 80%;
    }

.threeColIcoContent {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.79;
    letter-spacing: -0.14px;
    text-align: center;
    color: #ffffff;
    padding-top: 25px;
    padding-bottom: 25px;
}

.scrollup {
    width: 50px;
    height: 50px;
    background-color: #ee3828;
    display: inline-block;
    padding-top: 10px;
}

.divScrollup {
    text-align: center;
    vertical-align: middle;
}
/*Three Column Icon  END */
/*Four Column Thumbnail Component START*/
.fourColThumbnailMainTextHeader {
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    text-align: center;
    color: #80c2de;
}

.fourColThumbnailMainTextnSubHeading {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.23px;
    text-align: center;
    color: #141414;
    padding-top: 15px;
    padding-bottom: 50px;
}



.fourColThumbnailTextContainer {
    background-color: #ffffff;
    padding-top: 70px;
    padding-bottom: 60px;
}

.fourColThumbnailTextHeader {
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: -0.33px;
    text-align: center;
    color: #4a8daa;
    padding-bottom: 20px;
}

.fourColThumbnailTextnSubHeading {
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.18px;
    color: #1d5873;
    padding-top: 25px;
    padding-bottom: 10px;
}

.fourColThumbnailTextCol {
    border: solid 1px #e6e6e6;
    background-color: #ffffff;
    padding: 25px;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 2%;
    margin-top: 2%;
}

.fourColThumbnailImage {
    height: 50px;
}


.fourColThumbnailTextContent {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.08px;
    color: #141414;
}

.fourColThumbnailCol {
    margin-bottom: 15px;
    margin-top: 15px;
}
/*Mobile*/
@media (max-width:767.9px) {
    .fourColThumbnailMainTextHeader {
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 2.56;
        letter-spacing: -0.48px;
        text-align: center;
        color: #80c2de;
    }

    .fourColThumbnailMainTextnSubHeading {
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: -0.07px;
        text-align: center;
        color: #141414;
    }

    .fourColThumbnailTextHeader {
        font-size: 14px;
    }

    .fourColThumbnailTextnSubHeading {
        width: 100%;
        font-size: 12px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.57;
        letter-spacing: -0.18px;
        color: #1d5873;
        padding-top: 25px;
        padding-bottom: 10px;
    }


    .fourColThumbnailTextContent {
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.67;
        letter-spacing: -0.08px;
        color: #141414;
    }
}
/*Four Column Thumbnail Component END*/
/*Our Board Component START*/
.ourBoardIconSection {
    /*background-color: #80c2de;*/
    background-color: rgba(222, 226, 230, .2);
    background-color: white;
}

.ourBoardIconContainer {
    /*background-color: #80c2de;*/
    /*background-color: rgba(222, 226, 230, .2);*/
    padding-top: 70px;
    padding-bottom: 50px;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
}

.leadershipTeamIconSection {
    /*background-color: rgba(222, 226, 230, .2);*/
    background-color: #80c2de;
    padding-top: 50px;
}

.leadershipTeamIconContainer {
    background-color: rgba(222, 226, 230, .2);
    padding-top: 70px;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}

.leadershipTeamcontainer {
    padding-bottom: 50px;
    max-width: 730px;
}


.ourBoardIconHeader {
    opacity: 0.7;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    text-align: center;
    color: #141414;
}

.ourBoardIconSubHeading {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.11px;
    text-align: center;
    color: #141414;
    padding-top: 20px;
    padding-bottom: 30px;
}

.leadershipTeamIconSubHeading {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.11px;
    text-align: center;
    color: #141414;
    padding-top: 20px;
    padding-bottom: 30px;
}

.ourBoardIconCol {
    padding-bottom: 40px;
}

.ourBoardIconCirc {
    width: 100px;
    height: 100px;
    border-radius: 63px;
    background-color: #ffffff;
    margin: 40px auto;
}

.ourBoardIco {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .ourBoardIco > img {
        width: 80%;
    }

.ourBoardIcoContent {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.79;
    letter-spacing: -0.14px;
    text-align: center;
    color: #ffffff;
    padding-top: 25px;
    padding-bottom: 25px;
}

.scrollup {
    width: 50px;
    height: 50px;
    background-color: #ee3828;
    display: inline-block;
    padding-top: 10px;
}

.ourBoardIcon_Img {
    height: 80px;
    width: 80px;
}

.ourBoardName {
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.86;
    letter-spacing: -0.14px;
    text-align: center;
    color: #4a4a4a;
    padding-top: 12px;
}

.ourBoardPosition {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.08px;
    text-align: center;
    color: #4a4a4a;
}

.leadershipTeamPosition {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.08px;
    text-align: center;
    /*color: #4a4a4a;*/
    color: #ffffff;
}


.ourBoardCompany {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.08px;
    text-align: center;
    color: #4a4a4a;
}

.leadershipTeamCompany {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: -0.08px;
    text-align: center;
    color: #4a4a4a;
}

@media (max-width:767.9px) {
    .ourBoardIconHeader {
        opacity: 0.7;
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 2.56;
        letter-spacing: -0.4px;
        text-align: center;
        color: #141414;
    }

    .ourBoardIconSubHeading {
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: -0.07px;
        /*color: #f8f8f9;*/
        color: #141414;
    }

    .ourBoardIconSection {
        /*margin-top: -50px;*/
        margin-top:0px;
    }

    .ourBoardIconContainer {
        padding-top: 20px;
    }
}
/*Our Board Component END*/
/*RedR Report Link START*/
.redrReportLinkSection {
    background-color: #ffffff;
}

.redrReportLinkContainer {
}

.redrReportLinkHeader {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414;
}

.redrReportLinkTitle {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414;
    width: 75%;
    padding-right: 10px;
}

.redrReportLinkSubtitle {
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.83;
    letter-spacing: -0.15px;
    text-align: right;
    color: #4a4a4a;
    position: absolute;
    right: 60px;
}

.redRReportLinkRow {
    background-color: #fafafa;
    border-radius: 2px;
    border: solid 1px #f5f5f5;
    background-color: #fafafa;
    padding-left: 10px;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative
}

.redrReportLinkCol {
    margin-right: 15px;
}

.redrReportLink_Img {
    width: 23px;
    height: 28px;
}

.redrReportLink {
    background-color: #80c2de;
    padding: 8px 4px;
    margin-left: 15px;
    /*margin-top: -6px;
    margin-bottom: -6px;*/
    position: absolute;
    right: 0;
    align-items: center
}


    .redrReportLink:hover {
        background-color: #4a8daa;
    }

.redrReportDownloadLink {
    padding-top: 3px;
    width: 30px;
}

@media(max-width:677px) {
    redrReportLinkSubtitle {
        font-size: 11px;
    }
}
/*RedR Report Link END*/
/*RedR Breadcrumb START*/
.redRBreadcrumbContainer {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.07px;
    color: #6d6e71;
    padding-top: 10px;
}

.redRBreadcrumbLeafNode {
    color: #df021e;
}

.redRBreadcrumbRightArrow {
    height: 8px;
    margin-top: -2px;
}
/*RedR Breadcrumb END*/
/* About Us - Map Start*/
.-Color {
    width: 1256px;
    object-fit: contain;
    background-color: rgba(255, 255, 255, 0.6);
}

@supports (object-fit: contain) {
    .-Color {
        width: 1256px;
        height: 635px;
        object-fit: contain;
        background-color: rgba(255, 255, 255, 0.6);
    }
}

.Rectangle {
    width: 1920px;
    height: 738px;
    /*background-image: radial-gradient(circle at 50% 0, rgba(74, 141, 170, 0.54),#4a8daa 99%);*/
}

.box {
    width: 100%;
    height: 100%;
    min-height: 355px;
    /*display: inline-flex;*/
    vertical-align: top;
    justify-content: center;
    align-items: center;
}

.Area-Bubble {
    width: 186px;
    height: 145px;
    object-fit: contain;
}

.Peru {
    width: 143px;
    height: 32px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.78;
    letter-spacing: -0.3px;
    color: #df021e;
}

.No-of-Personel-31 {
    width: 170px;
    height: 60px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.06px;
    color: #000000;
}
/* About Us - Map End*/
/*RedR Accordion START*/
.card-header {
    background-color: #ffffff;
    border: solid 1px #e6e6e6;
    margin-bottom: 20px;
}

    .card-header:first-child {
        border-radius: 0px;
    }

.btn-link {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.55;
    letter-spacing: -0.49px;
    color: #4a8daa;
    white-space: normal;
    text-align: left;
    width: 100%;
}

    .btn-link:hover {
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.55;
        letter-spacing: -0.49px;
        color: #4a8daa;
        text-decoration: none;
    }

    .btn-link:focus {
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.55;
        letter-spacing: -0.49px;
        color: #4a8daa;
        text-decoration: none;
    }

.card {
    border: none;
    border-radius: 0px;
}

.collapse.show, .collapsing {
    display: block;
    margin-top: -20px;
    background-color: rgba(222, 226, 230, 0.3);
    border-left: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6;
    border-right: solid 1px #e6e6e6;
    margin-bottom: 20px;
}

.addBgColor {
    background-color: rgba(222, 226, 230, 0.3);
    border-bottom: 0px;
}

.downandUpArrowImg {
    float: right;
    height: 15px;
}

.rotateArrow {
    transform: rotate(180deg);
}

.card-body {
    padding: .75rem 1.25rem !important;
    max-width: 800px;
}

.accordionHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.09;
    letter-spacing: -0.49px;
    color: #4a8daa;
}
/*RedR Accordion END*/
/*RedR Button START*/
.redrButtonBlue {
    font-family: "Roboto script=all rev=1",sans-serif;
    height: 44px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.2px;
    color: #ffffff;
    background-color: #1d5873;
}

.redrButtonWhite {
    font-family: "Roboto script=all rev=1",sans-serif;
    height: 44px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.2px;
    color: #141414;
    background-color: #ffffff;
}
/*RedR Button END*/
/*Prev - Next Button Style START*/
.previousBtn {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #80c2de;
}

.NextBtn {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #80c2de;
}
/*Prev - Next Button Style END*/
/*pagination START*/
.redRPagination {
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-item {
    margin: 5px;
    z-index: 0;
}

    .page-item.active .page-link {
        background-color: #80c2de !important;
        border-color: #80c2de !important;
    }

.page-link {
    border: 0px;
    color: #4a4a4a;
}

.page-item .page-link {
    background-color: #f5f5f5;
}

.pageArrow {
    height: 20px;
}

.page-item.disabled .page-link {
    opacity: 0.5;
}

.paddingTop40 {
    padding-top: 40px;
}

.paddingTop30 {
    padding-top: 30px;
}

.redRPagelink {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #80c2de;
    background-color: white !important;
}

.redRPrevNext {
}

.redRPrev {
    margin-left: -15px;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

@media(max-width:767.9px) {
}
/*pagination END*/
/* Dropdown START*/
.redRDropdownDiv {
    padding-right: 10px;
    width: fit-content;
    background-color: #f3f3f3;
}

.redRDropdown {
    font-size: 14px;
    height: 40px;
    min-width: 200px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.57;
    letter-spacing: -0.23px;
    color: #616161;
    padding: 5px 18px 5px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    appearance: none;
    z-index: 10;
    background-color: #f3f3f3;
    border: 0px;
    outline: none;
    text-indent: 5px;
    background-image: url('/Images/Component/blackdownarrow.png');
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
}

    .redRDropdown option {
        border: 0px;
    }

.redRDropdownCaption {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.78;
    letter-spacing: -0.3px;
    color: #141414;
    padding-top: 8px;
}

@media(max-width:767.9px) {

    .redRDropdownDiv {
        width: 100%;
    }

    .redRDropdown {
        width: 100%;
    }
}
/*Custom Dropdown START*/
.select-box {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    color: #60666d;
    z-index: 10;
    color: #616161;
}

@media (min-width: 768px) {

    .select-box {
        /*width: 70%;*/
    }
}

@media (min-width: 992px) {
    .select-box {
        /*width: 50%;*/
    }
}

@media (min-width: 1200px) {
    .select-box {
        /*width: 30%;*/
    }
}

.select-box__current {
    position: relative;
    /*box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);*/
    cursor: pointer;
    outline: none;
    background-color: #f3f3f3;
}

    .select-box__current:focus + .select-box__list {
        opacity: 1;
        -webkit-animation-name: none;
        animation-name: none;
    }

        .select-box__current:focus + .select-box__list .select-box__option {
            cursor: pointer;
        }

    .select-box__current:focus .select-box__icon {
        -webkit-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    }

.select-box__icon {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    /*opacity: 0.3;*/
    transition: 0.2s ease;
}

.select-box__value {
    display: flex;
}

.select-box__input {
    display: none;
}

    .select-box__input:checked + .select-box__input-text {
        display: block;
    }

.select-box__input-text {
    display: none;
    width: 100%;
    margin: 0;
    padding: 10px;
    padding-left: 20px;
    padding-right: 40px;
    color: #616161;
}

.select-box__list {
    background-color: #f3f3f3;
    position: absolute;
    width: 100%;
    padding: 0;
    list-style: none;
    opacity: 0;
    -webkit-animation-name: HideList;
    animation-name: HideList;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: step-start;
    animation-timing-function: step-start;
    /*box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);*/
}

.select-box__option {
    display: block;
    padding: 8px;
    padding-left: 20px;
    /*background-color: #fff;*/
    background-color: #f3f3f3;
    color: #616161;
}

    .select-box__option:hover, .select-box__option:focus {
        color: #546c84;
        background-color: #fbfbfb;
    }

@-webkit-keyframes HideList {
    from {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    to {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}

@keyframes HideList {
    from {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    to {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}

.redRDropdownList {
    width: 97%;
}

@media(max-width:767.9px) {
    .redRDropdownList {
        width: 98%;
        padding-bottom: 10px;
    }
}

.skills {
    z-index: 1;
}

.sortbySkill {
    text-align: right;
    padding-right: 15px !important;
}

@media(max-width:767.9px) {
    .sortbySkill {
        text-align: left;
        padding-right: 0px;
    }
}
/*Custom Dropdown END*/
/* Dropdown END*/
/*button START*/
.buttonContainer {
    min-width: 200px;
    padding-left: 8px !important;
    cursor: pointer;
}

.redRLightBlueButton {
    font-family: "Roboto script=all rev=1",sans-serif;
    background-color: #80c2de;
    display: flex;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.18px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 4px;
    padding-left: 4px;
}

    .redRLightBlueButton * {
        font-family: "Roboto script=all rev=1",sans-serif;
    }

    .redRLightBlueButton img {
        height: 12px;
    }

.redRBlueButton {
    font-family: "Roboto script=all rev=1",sans-serif;
    background-color: #1d5873;
    display: flex;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.18px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
}

    .redRBlueButton span {
        font-family: "Roboto script=all rev=1",sans-serif
    }

    .redRBlueButton img {
        height: 12px;
    }
/*button End*/
.blueBox {
    padding: 30px;
    background-color: #4a8daa;
    margin-bottom: 20px;
}

.blueBoxHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: -0.11px;
    color: #ffffff;
    padding-left: 20px !important;
}

.blueBoxItemArea {
    padding-top: 30px;
}

.blueBoxItemRow {
    padding-bottom: 10px;
}

.blueBoxItemContent {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: -0.11px;
    color: #ffffff;
}

.blueBoxArrow {
    width: 17px;
}

.hrPreRequisiteCol li {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.23px;
    color: #141414;
}


#redRAccordion a {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.13;
    letter-spacing: -0.1px;
    color: #80c2de !important;
    text-decoration: none;
    cursor: pointer;
}

    #redRAccordion a > span {
        color: #80c2de !important;
        text-decoration: none;
        cursor: pointer;
    }

.card-body * {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    color: #000000 !important;
}
/*Thumbnail START*/
.thumbnailImage {
    height: 75px;
    max-width: 85px;
}

.thumbnailName {
    color: #4a8daa;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: -0.16px;
}

.thumbnailPosition {
    color: #141414;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: -0.16px;
}

.thmubnailContents * {
    font-size: 12px !important;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.08px;
    color: #000000;
}
/*Thumbnail END*/
@media(max-width:992px) {

    .select-box__input-text {
        font-size: 13px;
    }
}

.headingContentboxContainer {
    background-color: #f5f5f5;
    padding: 15px 15px 15px 15px;
    margin-bottom: 15px;
}

.headingContentbox {
    display: flex;
    margin-bottom: 8px;
}

.headingContentContent {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.1px;
    color: #4a4a4a;
}

.starImage {
    margin-right: 5px;
    height: 20px;
    width: 20px;
}

.maxWidth270 {
    max-width: 270px;
}

@media(min-width: 768px) and (max-width: 991px) {
    .maxWidth270 {
        max-width: 220px;
    }

    .headingContentboxContainer {
        margin-bottom: 10px;
    }
}
@media(max-width:767.9px){
    .maxWidth270 {
        max-width: 300px;
        margin-left:auto;
        margin-right:auto;
    }
}
